\documentclass{standalone}

\usepackage{tikz}
 \input{couleur.sty}

\begin{document}
\begin{tikzpicture}[line cap=round,line join=round,x=1cm,y=1cm,mydashed/.style={dashed,dash phase=1pt}]
\clip(-9.5,0.5) rectangle (-3.5,5.5);
\fill[line width=1.5pt,] (-7.003075006331035,4.172846584580509) -- (-6.589131675418465,4.001385642862628) -- (-6.589261299538414,3.553336628870449) -- (-7.003204630450984,3.7247975705883296) -- cycle;
\fill[line width=1.5pt,color=A3,fill=A3] (-9,5) -- (-6.59,1) -- (-4,5) -- cycle;
\draw [line width=1.5pt] (-9,5)-- (-7,3);
\draw [line width=1.5pt] (-7,3)-- (-4,5);
\draw [line width=1.5pt] (-4,5)-- (-9,5);
\draw [line width=1.5pt] (-9,5)-- (-5.916093713459243,3.7226041910271706);
\draw [line width=1.5pt] (-9,5)-- (-6.59,1);
\draw [line width=1.5pt] (-6.59,1)-- (-7,3);
\draw [line width=1.5pt] (-4,5)-- (-6.59,1);
\draw [line width=1.5pt,mydashed] (-6.589131675418465,4.001385642862628)-- (-6.59,1);
\draw [line width=1.5pt] (-7.003075006331035,4.172846584580509)-- (-6.589131675418465,4.001385642862628);
\draw [line width=1.5pt] (-6.589131675418465,4.001385642862628)-- (-6.589261299538414,3.553336628870449);
\draw [line width=1.5pt] (-6.589261299538414,3.553336628870449)-- (-7.003204630450984,3.7247975705883296);
\draw [line width=1.5pt] (-7.003204630450984,3.7247975705883296)-- (-7.003075006331035,4.172846584580509);
\draw [line width=1.5pt] (-9,5)-- (-6.59,1);
\draw [line width=1.5pt] (-6.59,1)-- (-4,5);
\draw [line width=1.5pt] (-4,5)-- (-9,5);
\begin{LARGE}
\draw[color=black] (-9.25,5.25) node {$J$};
\draw[color=black] (-3.75,5.25) node {$H$};
\draw[color=black] (-7.25,2.75) node {$K$};
\draw[color=black] (-6.25,4.25) node {$M$};
\draw[color=black] (-6.25,0.75) node {$D$};
\end{LARGE}
\end{tikzpicture}
\end{document}